<?php
function panel_options() { 

	$categories_obj = get_categories('hide_empty=0');
	$categories = array();
	foreach ($categories_obj as $pn_cat) {
		$categories[$pn_cat->cat_ID] = $pn_cat->cat_name;
	}
	
	$sliders = array();
	$custom_slider = new WP_Query( array( 'post_type' => 'oriont_slider', 'posts_per_page' => -1 ) );
	while ( $custom_slider->have_posts() ) {
		$custom_slider->the_post();
		$sliders[get_the_ID()] = get_the_title();
	}
	
	
$save='
	<div class="otpanel-submit">
		<input type="hidden" name="action" value="test_theme_data_save" />
        <input type="hidden" name="security" value="'. wp_create_nonce("test-theme-data").'" />
		<input name="save" class="otpanel-save" type="submit" value="Save Changes" />    
	</div>'; 
?>
<?php
$themefolder = "sgswpt";
?>
<?php		
$ot_docs = "http://orionthemes.com/docs/".$themefolder;
$ot_support = "http://orionthemes.com/support/".$themefolder;
$ot_products = "http://orionthemes.com/products/";
$ot_changelog = "http://orionthemes.com/changelog/".$themefolder;
?>

<div id="save-alert"></div>
<div class="logo">
  <h2>
  <?php bloginfo('name'); ?>
  &lsaquo; Theme Options &lsaquo; <?php echo theme_name; echo 'Theme';?></div>
</h2>
<div class="ot-panel">
  <div class="theme-optionsheader" style="display:none;">
    <div class="logo"><?php echo theme_name ?> &lsaquo; Theme Options
      <div style="float:right"> <a id="ot-docs" class="button" target="_blank" href="<?php echo $ot_docs;?>" title="Documentation">Documentation</a> <a id="ot-support" class="button" target="_blank" href="<?php echo $ot_support;?>" title="Support">Support</a> <a id="ot-themes" class="button" target="_blank" href="<?php echo $ot_products;?>" title="More Themes">More Themes</a> <a id="ot-changelog" class="button" target="_blank" href="<?php echo $ot_changelog;?>" title="Changelog">Changelog</a> </div>
    </div>
  </div>
  <div class="ot-panel-tabs">
    <ul>
      <li class="oriont-tabs general"><a href="#tab1"><span></span>General</a></li>
      <li class="oriont-tabs header"><a href="#tab9"><span></span>Header</a></li>
      <li class="oriont-tabs archives"><a href="#tab12"><span></span>Archives</a></li>
      <li class="oriont-tabs article"><a href="#tab6"><span></span>Article</a></li>
      <li class="oriont-tabs footer"><a href="#tab7"><span></span>Footer</a></li>
      <li class="oriont-tabs styling"><a href="#tab13"><span></span>Styling</a></li>
      <li class="oriont-tabs integration"><a href="#custom-integration"><span></span>Integration</a></li>
    </ul>
    <div class="clear"></div>
  </div>
  <!-- .ot-panel-tabs -->
  
  <div class="ot-panel-content">
    <form action="/" name="oriont_form" id="oriont_form">
      <div id="tab1" class="tabs-wrap">
        <h2>General Settings</h2>
        <div class="oriontpanel-item">
          <h3>Favicon</h3>
          <?php
					oriont_options(
						array(	"name" => "Custom Favicon",
								"id" => "favicon",
								"type" => "upload"));
				?>
        </div>
        <div class="oriontpanel-item">
          <h3>Custom Gravatar</h3>
          <?php
					oriont_options(
						array(	"name" => "Custom Gravatar",
								"id" => "gravatar",
								"type" => "upload"));
				?>
        </div>
        <div class="oriontpanel-item">
          <h3>Time format</h3>
          <?php
					oriont_options(
						array( 	"name" => "Time format for blog posts",
								"id" => "time_format",
								"type" => "radio",
								"options" => array( "traditional"=>"Traditional" ,
													"modern"=>"Time Ago Format",
													"none"=>"Disable all " )));
				?>
        </div>

        <div class="oriontpanel-item">
          <h3>Breadcrumbs Settings</h3>
          <?php
					oriont_options(
						array(	"name" => "Breadcrumbs ",
								"id" => "breadcrumbs",
								"type" => "checkbox")); 
					
					oriont_options(
						array(	"name" => "Breadcrumbs Delimiter",
								"id" => "breadcrumbs_delimiter",
								"type" => "short-text"));
				?>
        </div>
      </div>
      <div id="tab9" class="tabs-wrap">
        <h2>Header Settings</h2>


        <div class="oriontpanel-item">
          <h3>Logo</h3>
          <?php
					oriont_options(
						array( 	"name" => "Logo Setting",
								"id" => "logo_setting",
								"type" => "radio",
								"options" => array( "logo"=>"Custom Image Logo" ,
													"title"=>"Display Site Title" )));
				?>
          <?php
					oriont_options(
						array(	"name" => "Custom Logo Image",
								"id" => "logo",
								"help" => "Upload a logo image, or enter URL to an image if it is already uploaded. the theme default logo gets applied if the input field is left blank.",
								"type" => "upload"));
				?>
          <?php
					oriont_options(
						array(	"name" => "Logo Margin Top",
								"id" => "logo_margin",
								"type" => "slider",
								"help" => "Input number to set the top space of the logo .",
								"unit" => "px",
								"max" => 100,
								"min" => 0 ));
				?>
                          <?php
					oriont_options(
						array(	"name" => "Search Margin Top",
								"id" => "search_margin",
								"type" => "slider",
								"help" => "Input number to set the top space of the search form .",
								"unit" => "px",
								"max" => 100,
								"min" => 0 ));
				?>
        </div>
        <div class="oriontpanel-item">
          <h3>Header Menus Settings</h3>
          <?php
								
					oriont_options(
						array(	"name" => "Disable Main menu",
								"id" => "main_menu",
								"type" => "checkbox"));	
								
					oriont_options(
						array(	"name" => "Disable Sub Categories",
								"id" => "subcategories_nav",
								"type" => "checkbox"));	
								
					oriont_options(
						array(	"name" => "Disable Sub Pages",
								"id" => "subpages_nav",
								"type" => "checkbox"));	
								
					oriont_options(
						array(	"name" => "Disable Search Form",
								"id" => "header_search_form",
								"type" => "checkbox"));	
		
				?>
        </div>
       
      </div>
      <!-- Header Settings -->
      
      <div id="tab2" class="tabs-wrap"> </div>
      <!-- Homepage Settings -->
   
      <div id="tab6" class="tab_content tabs-wrap">
        <h2>Article Settings</h2>
        <div class="oriontpanel-item">
          <h3>Article Elements</h3>
          <?php
					oriont_options(
						array(	"name" => "Show Featured Image",
								"desc" => "",
								"id" => "post_featured",
								"type" => "checkbox"));

					oriont_options(
						array(	"name" => "Post Author Box",
								"desc" => "",
								"id" => "post_authorbio",
								"type" => "checkbox"));


				?>
        </div>
        <div class="oriontpanel-item">
          <h3>Post Meta Settings</h3>
          <?php
					oriont_options(
						array(	"name" => "Post Meta",
								"id" => "post_meta",
								"type" => "checkbox"));

					oriont_options(
						array(	"name" => "Author Meta",
								"id" => "post_author",
								"type" => "checkbox"));

					oriont_options(
						array(	"name" => "Date Meta",
								"id" => "post_date",
								"type" => "checkbox"));


					oriont_options(
						array(	"name" => "Categories Meta",
								"id" => "post_cats",
								"type" => "checkbox"));


					oriont_options(
						array(	"name" => "Comments Meta",
								"id" => "post_comments",
								"type" => "checkbox"));


					oriont_options(
						array(	"name" => "Tags Meta",
								"id" => "post_tags",
								"type" => "checkbox"));

								
				?>
        </div>
        <div class="oriontpanel-item">
          <h3>Share Post Settings</h3>
          <?php
					oriont_options(
						array(	"name" => "Share Post Buttons",
								"id" => "share_post",
								"type" => "checkbox"));

				
					oriont_options(
						array(	"name" => "Tweet Button",
								"id" => "share_tweet",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Twitter Username <small>(optional)</small>",
								"id" => "share_twitter_username",
								"type" => "text"));
						
					oriont_options(
						array(	"name" => "Facebook Like Button",
								"id" => "share_facebook",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Google+ Button",
								"id" => "share_google",
								"type" => "checkbox"));
								
																
					oriont_options(
						array(	"name" => "Linkedin Button",
								"id" => "share_linkdin",
								"type" => "checkbox"));
																					
					oriont_options(
						array(	"name" => "StumbleUpon Button",
								"id" => "share_stumble",
								"type" => "checkbox"));
								
																			
					oriont_options(
						array(	"name" => "Pinterest Button",
								"id" => "share_pinterest",
								"type" => "checkbox"));
								
				?>
        </div>
        <div class="oriontpanel-item">
          <h3>Related Posts Settings</h3>
          <?php
					oriont_options(
						array(	"name" => "Related Posts",
								"id" => "related",
								"type" => "checkbox")); 
								
					oriont_options(
						array(	"name" => "Number of posts to show",
								"id" => "related_number",
								"type" => "short-text"));
								
					oriont_options(
						array(	"name" => "Query Type",
								"id" => "related_query",
								"options" => array( "category"=>"Category" ,
													"tag"=>"Tag",
													"author"=>"Author" ),
								"type" => "radio")); 
				?>
        </div>
        <div class="oriontpanel-item">
          <h3>jQuery Comments Settings</h3>
          <?php
					oriont_options(
						array(	"name" => "Adding Comment Validation ",
								"id" => "comment_validation",
								"type" => "checkbox"));
				?>
        </div>
      </div>
      <!-- Article Settings -->
      
      <div id="tab7" class="tabs-wrap">
        <h2>Footer Settings</h2>

        <div class="oriontpanel-item">
          <h3>Footer Text</h3>
          <div class="option-item">
            <textarea id="oriont_footer_text" name="oriont_options[footer_text]" style="width:100%" rows="4"><?php echo htmlspecialchars_decode(oriont_get_option('footer_text'));  ?></textarea>
          </div>
        </div>
      </div>
      <!-- Footer Settings -->
<?php  /*    
      <div id="tab8" class="tab_content tabs-wrap">
        <h2>Banners Settings</h2>
        <div class="oriontpanel-item">
          <h3>Top Banner Area</h3>
          <?php
					oriont_options(				
						array(	"name" => "Top Banner",
								"id" => "banner_top",
								"type" => "checkbox")); 	
					oriont_options(			
						array(	"name" => "Top Banner Image",
								"id" => "banner_top_img",
								"type" => "upload")); 
								
					oriont_options(					
						array(	"name" => "Top Banner Link",
								"id" => "banner_top_url",
								"type" => "text")); 
								
					oriont_options(				
						array(	"name" => "Alternative Text For The image",
								"id" => "banner_top_alt",
								"type" => "text"));
								
					oriont_options(
						array(	"name" => "Open The Link In a new Tab",
								"id" => "banner_top_tab",
								"type" => "checkbox"));
								
					oriont_options(					
						array(	"name" => "Adsense Code",
								"id" => "banner_top_adsense",
								"type" => "textarea")); 
				?>
        </div>
        <div class="oriontpanel-item">
          <h3>Bottom Banner Area</h3>
          <?php
					oriont_options(				
						array(	"name" => "Bottom Banner",
								"id" => "banner_bottom",
								"type" => "checkbox")); 	
					oriont_options(			
						array(	"name" => "Bottom Banner Image",
								"id" => "banner_bottom_img",
								"type" => "upload")); 
								
					oriont_options(					
						array(	"name" => "Bottom Banner Link",
								"id" => "banner_bottom_url",
								"type" => "text")); 
								
					oriont_options(				
						array(	"name" => "Alternative Text For The image",
								"id" => "banner_bottom_alt",
								"type" => "text"));
								
					oriont_options(
						array(	"name" => "Open The Link In a new Tab",
								"id" => "banner_bottom_tab",
								"type" => "checkbox"));
								
					oriont_options(					
						array(	"name" => "Adsense Code",
								"id" => "banner_bottom_adsense",
								"type" => "textarea")); 
				?>
        </div>
        <div class="oriontpanel-item">
          <h3>Above Article Banner Area</h3>
          <?php
					oriont_options(				
						array(	"name" => "Above Article Banner",
								"id" => "banner_above",
								"type" => "checkbox")); 	
					oriont_options(			
						array(	"name" => "Above Article Banner Image",
								"id" => "banner_above_img",
								"type" => "upload")); 
								
					oriont_options(					
						array(	"name" => "Above Article Banner Link",
								"id" => "banner_above_url",
								"type" => "text")); 
								
					oriont_options(				
						array(	"name" => "Alternative Text For The image",
								"id" => "banner_above_alt",
								"type" => "text"));
								
					oriont_options(
						array(	"name" => "Open The Link In a new Tab",
								"id" => "banner_above_tab",
								"type" => "checkbox"));
								
					oriont_options(					
						array(	"name" => "Adsense Code",
								"id" => "banner_above_adsense",
								"type" => "textarea")); 
				?>
        </div>
        <div class="oriontpanel-item">
          <h3>Below Article Banner Area</h3>
          <?php
					oriont_options(				
						array(	"name" => "Below Article Banner",
								"id" => "banner_below",
								"type" => "checkbox")); 	
					oriont_options(			
						array(	"name" => "Below Article Banner Image",
								"id" => "banner_below_img",
								"type" => "upload")); 
								
					oriont_options(					
						array(	"name" => "Below Article Banner Link",
								"id" => "banner_below_url",
								"type" => "text")); 
								
					oriont_options(				
						array(	"name" => "Alternative Text For The image",
								"id" => "banner_below_alt",
								"type" => "text"));
								
					oriont_options(
						array(	"name" => "Open The Link In a new Tab",
								"id" => "banner_below_tab",
								"type" => "checkbox"));
								
					oriont_options(					
						array(	"name" => "Adsense Code",
								"id" => "banner_below_adsense",
								"type" => "textarea")); 
				?>
        </div>
        <div class="oriontpanel-item">
          <h3>Shortcode ADS</h3>
          <?php
					oriont_options(				
						array(	"name" => "[ads1] Shortcode Banner",
								"id" => "ads1_shortcode",
								"type" => "textarea")); 
	
					oriont_options(
						array(	"name" => "[ads2] Shortcode Banner",
								"id" => "ads2_shortcode",
								"type" => "textarea")); 
				?>
        </div>
      </div>
      <!-- Banners Settings -->
   */?>
      <div id="tab12" class="tab_content tabs-wrap">
        <h2>Archives Settings</h2>
        <div class="oriontpanel-item">
          <h3>Display Posts</h3>
          <?php
												
					oriont_options(
						array( 	"name" => "Posts per page",
								"id" => "archive_number_posts_per_page",
								"type" => "short-text"));
								
					oriont_options(
						array(	"name" => "Show Social Buttons",
								"id" => "archives_socail",
								"type" => "checkbox",
								"help" => "if checked Facebook , Twitter , Google plus and Pinterest social buttons will appear in all archives pages like categories / tags / search and in homepage blog style ." ));
					
					oriont_options(
						array( 	"name" => "Excerpt Length",
								"id" => "exc_length",
								"type" => "short-text"));
				?>
        </div>
        <div id="Bussines_Layout" style="width:100%;">
          <h1>Bussines layout</h1>
        </div>
        <div id="Grid_Layout" style="width:100%;"><b>Grid Layout</b></div>
        <div id="Samplelist_Layout" style="width:100%;"> lista simples </div>
        <div id="Blog_Layout" style="width:100%;">
          <div class="oriontpanel-item">
            <h3>Type Show Posts</h3>
            <?php
											
											
																oriont_options(
						array(	"name" => "Display",
								"id" => "home_blog_layout",
								"help" => "will appears in all archives pages like categories / tags / search and in homepage blog style .",
								"type" => "radio",
								"options" => array( "blog_defaultlist_home"=>"Default" ,
													"blog_excerpt_home"=>"Excerpt + Featured image" ,
													"blog_full_thumb_home"=>"Excerpt + Full width Featured image" ,
													"blog_full_content_home"=>"Content",
												)));
	
								?>
            <?php
									oriont_options(
						array( 	"name" => "Posts per page",
								"id" => "home_number_posts_per_page",
								"type" => "short-text"));
								?>
          </div>
        </div>
        <div id="Table_Layout" style="width:100%;">
          <div class="oriontpanel-item">
            <h3>Table Post Meta</h3>
            <?php
					oriont_options(
						array(	"name" => "Summary",
								"id" => "show_p_summary",
								"type" => "checkbox"));

					oriont_options(
						array(	"name" => "Author Meta",
								"id" => "show_p_author",
								"type" => "checkbox"));

					oriont_options(
						array(	"name" => "Date Meta",
								"id" => "show_p_date",
								"type" => "checkbox"));


					oriont_options(
						array(	"name" => "Categories Meta",
								"id" => "show_p_cats",
								"type" => "checkbox"));


					oriont_options(
						array(	"name" => "Comments Meta",
								"id" => "show_p_comments",
								"type" => "checkbox"));


					oriont_options(
						array(	"name" => "Tags Meta",
								"id" => "show_p_tags",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Score",
								"id" => "show_p_score",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Views",
								"id" => "show_p_views",
								"type" => "checkbox"));

								
				?>
          </div>
        </div>
        
        <!--<div id="2col_Layout" style="width:100%;"><b>2 Columns Layout</b></div>
<div id="3col_Layout" style="width:100%;"><b>3 Columns Layout</b></div>
<div id="3col_Layout" style="width:100%;"><b>3 Columns Layout</b></div> -->
        <div id="Home_Latest" style="width:100%;"></div>
        <div id="Home_Post_Formats" style="width:100%;">
          <div class="oriontpanel-item">
            <h3>Post Formats</h3>
            <?php
					oriont_options(
						array(	"name" => "Standard ",
								"id" => "format_standard",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Aside",
								"id" => "format_aside",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Audio",
								"id" => "format_audio",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Chat",
								"id" => "format_chat",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Gallery",
								"id" => "format_gallery",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Image",
								"id" => "format_image",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Link",
								"id" => "format_link",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Quote",
								"id" => "format_quote",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Status",
								"id" => "format_status",
								"type" => "checkbox"));
								
					oriont_options(
						array(	"name" => "Video",
								"id" => "format_video",
								"type" => "checkbox"));


								
				?>
          </div>
        </div>

        <div class="oriontpanel-item">
          <h3>Author Page Settings</h3>
          <?php
					oriont_options(
						array(	"name" => "Author Bio",
								"id" => "author_bio",
								"type" => "checkbox"));
				?>

        </div>
        <div class="oriontpanel-item">
          <h3>Search Page Settings</h3>
          <?php
					oriont_options(
						array(	"name" => "Search in Category IDs",
								"id" => "search_cats",
								"help" => "Use minus sign (-) to exclude categories. Example: (1,4,-7) = search only in Category 1 & 4, and exclude Category 7.",
								"type" => "text"));
				?>
          <?php
					oriont_options(
						array(	"name" => "Exclude Pages in results",
								"id" => "search_exclude_pages",
								"type" => "checkbox"));
				?>
        </div>
      </div>
      <!-- Archives -->
      
      <div id="tab13" class="tab_content tabs-wrap">
        <h2>Styling</h2>
        <div class="oriontpanel-item">
          <h3>Body Styling</h3>
          <?php
					oriont_options(
						array(	"name" => "Global main Color",
								"id" => "global_color",
								"type" => "color"));
				
					oriont_options(
						array(	"name" => "Highlighted Text Color",
								"id" => "highlighted_color",
								"type" => "color"));
								
					oriont_options(
						array(	"name" => "Links Color",
								"id" => "links_color",
								"type" => "color"));
					oriont_options(
						array(	"name" => "Links Decoration",
								"id" => "links_decoration",
								"type" => "select",
								"options" => array( ""=>"Default" ,
													"none"=>"none",
													"underline"=>"underline",
													"overline"=>"overline",
													"line-through"=>"line-through" )));

					oriont_options(
						array(	"name" => "Links Color on mouse over",
								"id" => "links_color_hover",
								"type" => "color"));
	
					oriont_options(
						array(	"name" => "Links Decoration on mouse over",
								"id" => "links_decoration_hover",
								"type" => "select",
								"options" => array( ""=>"Default" ,
													"none"=>"none",
													"underline"=>"underline",
													"overline"=>"overline",
													"line-through"=>"line-through" )));
				?>
        </div>
    
        <div class="oriontpanel-item">
          <h3>Header Styles</h3>
          <?php
					oriont_options(
						array(	"name" => "Header Background",
								"id" => "header_background",
								"type" => "background"));
				?>
          <?php
					oriont_options(
						array(	"name" => "Header Links Color",
								"id" => "header_links_color",
								"type" => "color"));
				?>
          <?php
					oriont_options(
						array(	"name" => "Header Text Color",
								"id" => "header_text_color",
								"type" => "color"));
				?>
        </div>
        <div class="oriontpanel-item">
          <h3>Main Navigation Styling</h3>
          <?php
					oriont_options(
						array(	"name" => "Background",
								"id" => "mainmenu_background",
								"type" => "background"));

					oriont_options(
						array(	"name" => "Links Color",
								"id" => "nav_links_color",
								"type" => "color"));

					oriont_options(
						array(	"name" => "Sub Menu Background",
								"id" => "sub_nav_background",
								"type" => "color"));
								
					oriont_options(
						array(	"name" => "Sub Menu Links Color",
								"id" => "sub_nav_links_color",
								"type" => "color"));
										
								
					oriont_options(
						array(	"name" => "Current Item Links Color",
								"id" => "nav_current_links_color",
								"type" => "color"));
								
					oriont_options(
						array(	"name" => "Current Item Links Background",
								"id" => "nav_current_links_bgcolor",
								"type" => "color"));
								

					oriont_options(
						array(	"name" => "Links Background on mouse over",
								"id" => "nav_links_background_hover",
								"type" => "color"));

	
					oriont_options(
						array(	"name" => "Links Color on mouse over",
								"id" => "nav_links_color_hover",
								"type" => "color"));
							

				?>
        </div>

        <div class="oriontpanel-item">
          <h3>Post Styling</h3>
          <?php
					oriont_options(
						array(	"name" => "Post Links Color",
								"id" => "post_links_color",
								"type" => "color"));
				?>
          <?php
					oriont_options(
						array(	"name" => "Post Links Decoration",
								"id" => "post_links_decoration",
								"type" => "select",
								"options" => array( ""=>"Default" ,
													"none"=>"none",
													"underline"=>"underline",
													"overline"=>"overline",
													"line-through"=>"line-through" )));
				?>
          <?php
					oriont_options(
						array(	"name" => "Post Links Color on mouse over",
								"id" => "post_links_color_hover",
								"type" => "color"));
				?>
          <?php
					oriont_options(
						array(	"name" => "Post Links Decoration on mouse over",
								"id" => "post_links_decoration_hover",
								"type" => "select",
								"options" => array( ""=>"Default" ,
													"none"=>"none",
													"underline"=>"underline",
													"overline"=>"overline",
													"line-through"=>"line-through" )));
				?>
        </div>
        <div class="oriontpanel-item">
          <h3>Footer</h3>
          <?php
					oriont_options(
						array(	"name" => "Background",
								"id" => "footer_background",
								"type" => "color"));
				?>
          <?php
					oriont_options(
						array(	"name" => "Footer Text Color",
								"id" => "footer_text_color",
								"type" => "color"));
				?>
          <?php
					oriont_options(
						array(	"name" => "Links Color",
								"id" => "footer_links_color",
								"type" => "color"));
				?>
          <?php
					oriont_options(
						array(	"name" => "Links Color on mouse over",
								"id" => "footer_links_color_hover",
								"type" => "color"));
				?>
          <?php
					oriont_options(
						array(	"name" => "Footer Widget Area",
								"id" => "footer_widget_area",
								"type" => "background"));
				?>
          <?php 
					oriont_options(
						array(	"name" => "Footer Menu",
								"id" => "footer_menu_bg",
								"type" => "color"));
				?>
          <?php
					oriont_options(
						array(	"name" => "Footer Links Color",
								"id" => "footer_menu_links_color",
								"type" => "color"));
				?>
          <?php
					oriont_options(
						array(	"name" => "Footer Links Color Hover",
								"id" => "footer_menu_links_colorhover",
								"type" => "color"));
				/**/?>
        </div>
      </div>
      <!-- Styling -->
      
      <div id="custom-integration" class="tab_content tabs-wrap">
        <h2>Custom integration</h2>
        <div class="oriontpanel-item">

          <div class="option-item">
            <p><strong>Header Code</strong></p>
            <small>The following code will add to the &lt;head&gt; tag. Useful if you need to add additional scripts such as CSS or JS.</small>
            <textarea id="header_code" name="oriont_options[header_code]" style="width:100%" rows="7"><?php echo htmlspecialchars_decode(oriont_get_option('header_code'));  ?></textarea>
          </div>
          <div class="option-item">
            <p><strong>Footer Code</strong></p>
            <small>The following code will add to the footer before the closing  &lt;/body&gt; tag. Useful if you need to Javascript or tracking code.</small>
            <textarea id="footer_code" name="oriont_options[footer_code]" style="width:100%" rows="7"><?php echo htmlspecialchars_decode(oriont_get_option('footer_code'));  ?></textarea>
          </div>
        </div>
      </div>
      <div id="tab16" class="tab_content tabs-wrap">
        <h2>Categories Design</h2>
        <div class="oriontpanel-item">
          <h3>Apply the custom categories colors on the Homepage News boxes</h3>
          <?php
					oriont_options(
						array(	"name" => "Apply on Homepage News boxes",
								"id" => "homepage_cats_colors",
								"type" => "checkbox")); 
					?>
        </div>
        <?php
				foreach ($categories_obj as $pn_cat) {
					?>
        <div class="oriontpanel-item">
          <h3><?php echo $pn_cat->cat_name ?> Category Style </h3>
          <?php
					oriont_options(				
						array(	"name" => "Main color",
								"id" => "cat_".$pn_cat->cat_ID."_color",
								"type" => "color" ));
								
					oriont_options(
						array(	"name" => "Background",
								"id" => "cat".$pn_cat->cat_ID."_background",
								"type" => "background"));
								
					oriont_options(
						array(	"name" => "Full Screen Background",
								"id" => "cat".$pn_cat->cat_ID."_background_full",
								"type" => "checkbox"));
				?>
        </div>
        <?php 
				}
				?>
      </div>
      <!-- Categories Design -->
   
      <div class="ot-footer">
      <?php echo $save; ?>
    </form>
  </div>
</div>
<!-- .ot-panel-content -->
</div>
<!-- .ot-panel -->
<form method="post">
  <div class="otpanel-reset">
    <input type="hidden" name="resetnonce" value="<?php echo wp_create_nonce('reset-action-code'); ?>" />
    <input name="reset" class="otpanel-reset-button" type="submit" onClick="if(confirm('All settings will be rest .. Are you sure ?')) return true ; else return false; " value="Reset Settings" />
    <input type="hidden" name="action" value="reset" />
  </div>
</form>
<?php
}
?>
